PULSAR

Create Multiple Skus

Create a new multiple SKUs.

Authorization

bearerAuth bot
Authorization<token>

In: header

Scope: bot

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?

Response Body

application/json

Try it live
POST
/v1/internal/skus

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/v1/internal/skus" \  -H "Content-Type: application/json" \  -d '[    {      "sku": "string"    }  ]'
[  {    "id": "string",    "company": {      "name": "string",      "id": 0.1    },    "sku": "string",    "name": "string",    "description": "string",    "unit": "string",    "archived": true,    "changedBy": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "deletedAt": "2019-08-24T14:15:22Z"  }]